<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="VIRGIN INTERNET" mcc="334" mnc="030" apn="internet.virginmobile.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1"/>
  <apn carrier="ims" mcc="334" mnc="030" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
